body {
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 10px;
	font-size: 1em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding: 5px;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #585B18;
	padding-top: 5px;
	padding-left: 5px;
	margin: 10px 0px 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #878B24;
	padding-top: 5px;
	padding-left: 5px;
	margin: 5px 0px 0px;
	padding-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #878B24;
	padding-top: 15px;
	padding-left: 5px;
	margin: 15px 0px 0px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8E9427;
	text-decoration: underline;
}
#navigation {
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #8E9427;
}
#navigation li a:link, #navigation li a:visited  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #C5CC36;
	background-color: #8E9427;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #C5CB38;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #C5CC36;
	margin:0;
	padding: 0px;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #DAE575;
	color: #585B18;
	margin: 0px;
}
#navigation ul ul a:hover {
	background-color: #C5CB38;
	color: #FFFFFF;
}
ol {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #000000;
	list-style: square;
}
.bolditalic {
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
}
.italics {
	font-style: italic;
}
.img {
	padding: 10px;
	float: right;
	margin: 0px;
}
.highlight {
	font-size: 1em;
	color: #8E9427;
}
.address {
	font-size: 0.9em;
}
.subHeadingLINK {
	color: #878B24;
	text-decoration: underline;
}
.serviceHeadingLINK {
	color: #878B24;
	text-decoration: underline;
	font-size: 0.8em;
}
.navHighlight {
	background-color: #FFFFFF;
	color: #8E9427;
	padding: 5px 5px 5px 5em;
	margin: 0px;

}
